Name:           python-WSGIProxy2
Version:        0.5.1
Release:        1
Summary:        WSGI Proxy that supports several HTTP backends
License:        MIT
URL:            https://github.com/gawel/WSGIProxy2/
Source0:        https://pypi.python.org/packages/source/W/WSGIProxy2/WSGIProxy2-%{version}.tar.gz
BuildArch:      noarch
 
%description
WSGI Proxy that supports several HTTP backends.

%package -n     python3-WSGIProxy2
%{?python_provide:%python_provide python3-WSGIProxy2}
Summary:        WSGI Proxy that supports several HTTP backends
BuildRequires:  python3-devel, python3-setuptools
Requires:       python3-webob, python3-six

%description -n python3-WSGIProxy2
WSGI Proxy that supports several HTTP backends.

%prep
%autosetup -n WSGIProxy2-%{version} -p1
rm -rf WSGIProxy2.egg-info

%build
%py3_build

%install
%py3_install

%files -n python3-WSGIProxy2
%doc README_fixt.py README.rst
%{python3_sitelib}/*

%changelog
* Thu Jun 23 2022 SimpleUpdate Robot <tc@openeuler.org> - 0.5.1-1
- Upgrade to version 0.5.1

* Fri Oct 30 2020 yanglongkang <yanglongkang@huawei.com> - 0.4.6-2
- remove python2 dependency

* Thu Jul 16 2020 jixinjie <jixinjie@huawei.com> - 0.4.6-1
- update package to 0.4.6

* Mon Feb 17 2020 Ruijun Ge <geruijun@huawei.com> - 0.4.1-14
- init package
